Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6198 - Linux Library 10191-1 tixwish-tk4.1 sym link is wrong
Summary: Linux Library 10191-1 tixwish-tk4.1 sym link is wrong
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-release
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-21 20:21 UTC by jcaldwell
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-23 16:40:04 UTC


Attachments (Terms of Use)

Description jcaldwell 1999-10-21 20:21:30 UTC
After mounting the Linx Library CD labeled 10191-1, entering
the command 'rhlibrary' gives the error 'tixwish-tk4.1 not
found'. tixwish-tk4.1 is a sym link in /usr/bin to
tixwish4.1.7.6 which does not exist in /usr/bin. However,
tixwish4.1.8.0 does exist.

rm tixwish-tk4.1
ln -s tixwish4.1.8.0 tixwish-tk4.1

seems to fix the problem.

There was no bugzilla entry for the Linux Library so I did
the best I could.

Comment 1 David Lawrence 2000-02-23 16:40:59 UTC
Thanks for bring this to our attention and sorry for the delay. This should be
fixed permanently now.


Note You need to log in before you can comment on or make changes to this bug.